Subject: Ticket Assigned - esc de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 07 Jun 2021 07:33:01 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc de madi musa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  madi musa Bot:  Hi Madi Musa ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6314936424 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0558567965            11:20 AM, 07th Jun                     madi musa                    The delivery guys don't want to delivered my order to my location before           11:22 AM, 07th Jun                   Mohammed                    Hi Madi, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           11:22 AM, 07th Jun                     madi musa                    We pay the delivery charge, why they don't to want to deliver our order?           11:23 AM, 07th Jun                   Mohammed                   Is this your location Saudi Arabia (SA)  04-1-31 Dhahrat Laban Riyadh?           11:23 AM, 07th Jun                     madi musa                    3177 172 Street - Dhahrat Laban Riyadh 13792 Saudi Arabia           11:23 AM, 07th Jun                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:25 AM, 07th Jun                   Mohammed                   Is there anything else may I assist you?           11:25 AM, 07th Jun                     madi musa                    The driver call me before in whatsapp, he don't want to deliver my orde           11:25 AM, 07th Jun                     madi musa                    I want delivered my order now, it is okay?           11:26 AM, 07th Jun                   Mohammed                   we will check that an deliver your order ASAP           11:29 AM, 07th Jun                   Mohammed                   Is there anything else may I assist you?           11:29 AM, 07th Jun                     madi musa                    I want today. Thank you           11:29 AM, 07th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:32 AM, 07th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2681680